## django-impersonate 1.1

=== debian/changelog ===
django-impersonate (1.1-1) unstable; urgency=medium

  * New upstream release
  * Add Breaks for Django versions << 1.8~

 -- Scott Kitterman <scott@kitterman.com>  Mon, 16 Jan 2017 15:29:51 -0500

django-impersonate (1.1~a0~hg20161126-1) unstable; urgency=medium

  * Initial release. (Closes: #845923)

 -- Scott Kitterman <scott@kitterman.com>  Sat, 26 Nov 2016 19:28:33 -0500
