=== debian/control ===
Source: django-impersonate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 python-all,
 python3-all,
Standards-Version: 3.9.8
Homepage: http://bitbucket.org/petersanchez/django-impersonate/
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-impersonate.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-impersonate.git

Package: python-django-impersonate
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
Breaks: python-django (<< 1.8~)
Description: Django module for superusers to impersonate accounts (Python 2)
 Simple Django application to allow superusers to "impersonate" other
 non-superuser accounts.
 .
 This is the Python 2 version of the package.

Package: python3-django-impersonate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks: python3-django (<< 1.8~)
Description: Django module for superusers to impersonate accounts (Python 3)
 Simple Django application to allow superusers to "impersonate" other
 non-superuser accounts.
 .
 This is the Python 3 version of the package.
