## django-impersonate 1.3

=== debian/changelog ===
django-impersonate (1.3-1) unstable; urgency=medium

  * New upstream release
  * Bump standards-version to 4.1.3 without further change
  * Add missing depends on python/python3-django

 -- Scott Kitterman <scott@kitterman.com>  Mon, 08 Jan 2018 14:29:48 -0500
