=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-python,
  python-all,
  python3-all,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: http://bitbucket.org/petersanchez/django-impersonate/
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-impersonate.git
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-impersonate.git
@@ -18,6 +18,7 @@
 Depends:
  ${misc:Depends},
  ${python:Depends},
+ python-django (>= 1.8~)
 Breaks: python-django (<< 1.8~)
 Description: Django module for superusers to impersonate accounts (Python 2)
  Simple Django application to allow superusers to "impersonate" other
@@ -30,6 +31,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-django (>= 1.8~)
 Breaks: python3-django (<< 1.8~)
 Description: Django module for superusers to impersonate accounts (Python 3)
  Simple Django application to allow superusers to "impersonate" other
