=== debian/watch ===
version=3
http://pypi.debian.net/django-impersonate/django-impersonate-([0-9][0-9\.\-]*).tar.gz
