## django-impersonate 1.4

=== debian/changelog ===
django-impersonate (1.4-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Scott Kitterman ]
  * New upstream release
  * Bump standards-verstion to 4.3.0 without further change

 -- Scott Kitterman <scott@kitterman.com>  Fri, 18 Jan 2019 09:49:39 -0500
