=== debian/control ===
--- 
+++ 
@@ -8,10 +8,10 @@
  dh-python,
  python-all,
  python3-all,
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Homepage: http://bitbucket.org/petersanchez/django-impersonate/
-Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-impersonate.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-impersonate.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/django-impersonate.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/django-impersonate
 
 Package: python-django-impersonate
 Architecture: all
