## django-impersonate 1.4.1

=== debian/changelog ===
django-impersonate (1.4.1-1) unstable; urgency=medium

  * New upstream release
  * Finish removal of python2 packaging

 -- Scott Kitterman <scott@kitterman.com>  Sun, 04 Aug 2019 04:08:51 -0400

django-impersonate (1.4-2) unstable; urgency=medium

  [ Scott Kitterman ]
  * Fix typo in debian/changelog

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.
  * Bump Standards-Version to 4.4.0.

  [ Emmanuel Arias ]
  * Team Upload
  * Remove Python 2 support, as Django 2.2 doesn't support it anoymore.

 -- Emmanuel Arias <emmanuelarias30@gmail.com>  Mon, 22 Jul 2019 01:58:22 +0000
