=== debian/control ===
Source: django-impersonate
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 9),
 dh-python,
 python3-all,
Standards-Version: 4.4.0
Homepage: http://bitbucket.org/petersanchez/django-impersonate/
Vcs-Git: https://salsa.debian.org/python-team/modules/django-impersonate.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/django-impersonate

Package: python3-django-impersonate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django (>= 1.8~)
Breaks: python3-django (<< 1.8~)
Description: Django module for superusers to impersonate accounts (Python 3)
 Simple Django application to allow superusers to "impersonate" other
 non-superuser accounts.
 .
 This is the Python 3 version of the package.
