## django-impersonate 1.5

=== debian/changelog ===
django-impersonate (1.5-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 12 without further change
  * Bump standards-version to 4.5.0 without further change
  * Drop Breaks on python3-django (<< 1.8~) and minimum python3-django version
    - Ancient, oldstable supports minimum requirements

 -- Scott Kitterman <scott@kitterman.com>  Thu, 12 Mar 2020 01:14:25 -0400
