=== debian/control ===
Source: django-impersonate
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Scott Kitterman <scott@kitterman.com>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
Standards-Version: 4.6.0
Homepage: http://bitbucket.org/petersanchez/django-impersonate/
Vcs-Git: https://salsa.debian.org/python-team/packages/django-impersonate.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/django-impersonate

Package: python3-django-impersonate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django
Description: Django module for superusers to impersonate accounts (Python 3)
 Simple Django application to allow superusers to "impersonate" other
 non-superuser accounts.
 .
 This is the Python 3 version of the package.
