## django-impersonate 1.8.2

=== debian/changelog ===
django-impersonate (1.8.2-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage field in d/control to point to netlandish.com
  * Bump standards-version to 4.6.1 without further change

 -- Scott Kitterman <scott@kitterman.com>  Tue, 25 Oct 2022 00:49:33 -0400
