## django-impersonate 1.9.1

=== debian/changelog ===
django-impersonate (1.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Scott Kitterman <scott@kitterman.com>  Sun, 26 Feb 2023 10:45:51 -0500
