=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
  debhelper-compat (= 13),
  dh-python,
  python3-all,
-Standards-Version: 4.6.0
-Homepage: http://bitbucket.org/petersanchez/django-impersonate/
+Standards-Version: 4.6.1
+Homepage: https://code.netlandish.com/~petersanchez/django-impersonate
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-impersonate.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-impersonate
