## django-impersonate 1.9.2

=== debian/changelog ===
django-impersonate (1.9.2-2) unstable; urgency=medium

  * QA Upload
  * Add explicity build dep on python3-setuptools (Closes: #1080586)
  * Use dh-sequence-python3

 -- Alexandre Detiste <tchet@debian.org>  Sat, 18 Jan 2025 14:14:40 +0100

django-impersonate (1.9.2-1) unstable; urgency=medium

  * Orphan the package, see #1060463
    - Remove myself from uploaders and update maintainer to Debian QA Group
    - Update Vcs-* to Debian group
  * New upstream release
  * Bump standards-version to 4.6.2 without further change

 -- Scott Kitterman <scott@kitterman.com>  Thu, 11 Jan 2024 16:15:04 -0500
