=== debian/control ===
Source: django-impersonate
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://code.netlandish.com/~petersanchez/django-impersonate
Vcs-Git: https://salsa.debian.org/debian/django-impersonate.git
Vcs-Browser: https://salsa.debian.org/debian/django-impersonate

Package: python3-django-impersonate
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-django
Description: Django module for superusers to impersonate accounts (Python 3)
 Simple Django application to allow superusers to "impersonate" other
 non-superuser accounts.
 .
 This is the Python 3 version of the package.
